.MeetingHighlight {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(min(100%, 400px), 1fr));
    position: relative;
    height: 100%;
    box-shadow: var(--boxShadowLarge);
    color: var(--baseDark900);
    border-radius: var(--borderRadiusSmall);
    background-color: var(--formationsColor);
    overflow: clip;
    transition: 0.3s ease-out;
}

.MeetingHighlight__section {
    display: flex;
    flex-direction: column;
    gap: var(--marginSmall);
    padding: var(--marginSmallMedium);
}

.MeetingHighlight__header {
    display: flex;
    flex-direction: column;
    gap: var(--marginExtraSmall);
}

.MeetingHighlight__subtitle {
    font-size: var(--labelSize);
}

.MeetingHighlight__date {
    margin-block-end: var(--marginExtraSmall);
}

.MeetingHighlight__metaData {
    display: flex;
    gap: 1rem;
    flex-wrap: wrap;
    margin-block: .5rem;
    font-size: var(--labelSize);
}

.MeetingHighlight__summary {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

/* Hide some info for specific kind of meetings based on tagCategory */
:is(.MeetingHighlight):has(.tagsList__tag.--custom) :is(.MeetingHighlight__date, .MeetingHighlight__metaData) {
    display: none;
}

.MeetingHighlight__link {
    margin-block: auto 0;
}
